自定义地图不支持使用哪些浏览器?

针对自定义地图编辑页面做如下说明:

自定义地图编辑页面不支持的浏览器为:IE 6,IE 7,IE 8,IE 9

自定义地图纹理的绘制需要浏览器支持WebGL,为了保证良好的体验,建议开发者在Chrome,Firefox等浏览器下进行自定义地图页面的编辑操作。


如以上内容仍未解决您的问题,请创建工单
新用户
福利
示例
中心
常见
问题
智能
客服